@font-face
{
font-family: akko Pro;
src: url("../images/AkkoPro-Regular.otf");
}
@font-face {
	font-family: AkkoPro-Light;
	src: url("../images/AkkoPro-Light.otf");
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 27px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #da4a26;
}
h1 {
  color: #da4a26;
  font-family: 'Oleo Script', cursive;
  font-size: 42px;
  line-height: 50px;
  font-weight: normal;
  margin-bottom: 25px;
}
h3 {
  font-family:AkkoPro-Light;
    font-size: 18px;
  line-height: 32px;
  color: #000000;

  font-weight: normal;
  margin-bottom: 23px;
}
h4 {
  text-transform: uppercase;
  font-size: 15px;
  line-height: 32px;
  color: #000000;
  font-family:Akko Pro ;
  font-weight: normal;
}
h5 {
  text-transform: uppercase;
  font-size: 13px;
  line-height: 18px;
  font-family: 'Asap', sans-serif;
  font-weight: normal;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0 12px 0 0;
    padding-bottom: 17px;
    padding-left: 4px;
    text-align: justify;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 17px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 13px;
  line-height: 17px;
  background: #ffffff;
  color: #606060;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  position: relative;
    right: 273px;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
 /* color: #000000;
  border: none;
  background: none !important;
  padding: 0;
  font-family: 'Asap', sans-serif;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;*/
  background:#4069A1 !important;
    color: #FFFFFF;
    font-family: 'Asap',sans-serif;
    font-size: 18px;
    height: 40px;
    width: 288px;
}
.btn-primary:hover {
  color: #da4a26;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary:focus {
  color: #000000;
}
.btn-primary:focus:hover {
  color: #da4a26;
}
.btn-primary.disabled {
  opacity: 1;
  filter: alpha(opacity=100);
  color: #da4a26;
}
.btn-info {
  color: #000000;
  border: none;
  background: none !important;
  padding: 0;
  font-family: 'Asap', sans-serif;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
}
.btn-info:hover {
  color: #da4a26;
}
.btn-info:focus {
  color: #000000;
}
.btn-info:focus:hover {
  color: #da4a26;
}
#searchForm .btn.btn-primary {
  margin-top: 5px;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 20px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.pagination ul li {
  display: inline-block;
}
.pagination ul li.pagination-start,
.pagination ul li.pagination-end {
  display: none;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  text-transform: lowercase;
  color: #da4a26;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  background: none !important;
  font-family: 'Asap', sans-serif;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  color: #da4a26;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  color: #000000;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: none;
  color: #da4a26;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  color: #da4a26;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 25px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 20px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
html {
  background: url(../images/texture.jpg) 50% 0;
}
body {
  background: none;
}
#wrapper {
  overflow: hidden;
  position: relative;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  left: 0;
  width: 100%;
  z-index: 90;
  display: inline-block;
}
#headerwrapper{
   background: url(../images/slice/bg_rep.png) repeat;

   height: 140px;


}

/*======================= NAVIGATION =======================*/
#navigation-row {

  position: absolute;
  z-index: 100;
  left: 0;
  top: 0;
  width: 100%;
 margin-top:100px;
   display: inline-block;

 /*padding: 23px 0 0;border:1px solid red;*/
  /*background: url(../images/menu_bg.png);
  background: rgba(255, 255, 255, 0.32);*/
}
.select-menu {
  display: none;
}
.navigation {
  text-align: left;
  font-size: 0;
  line-height: 0;
}
.navigation ul.sf-menu {
  position: relative;
  display: inline-block;
  padding: 0 0 16px;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu:before {
  position: absolute;
  height: 10px;
 /* background: url(../images/menu_bg.png);
  background: rgba(255, 255, 255, 0.32);*/
  width: 200%;
  right: 100%;
  content: '';
  top: 100%;
}
.navigation ul.sf-menu:after {
  position: absolute;
  height: 10px;
 /* background: url(../images/menu_bg.png);
  background: rgba(255, 255, 255, 0.32);*/
  width: 200%;
  left: 100%;
  content: '';
  top: 100%;
}
.navigation ul.sf-menu > li {
  padding: 0;
  height: 26px;
  width:171px;
}
.navigation ul.sf-menu > li:after {
  left: 0px;
  right: 50%;
  margin-right: 10px;
  pointer-events: none;
  position: absolute;
  height: 10px;
 /* background: url(../images/menu_bg.png);
  background: rgba(255, 255, 255, 0.32);*/
  content: '';
  top: 42px;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=32);
}
 div.container div.row nav div.moduletable ul.sf-menu li.item-101
{
    width: 97px !important;
}
 div.container div.row nav div.moduletable ul.sf-menu li.item-167 {
    width: 100px !important;
}
 div.container div.row nav div.moduletable ul.sf-menu li.item-173 {
    width: 102px !important;
}
 div.container div.row nav div.moduletable ul.sf-menu li.item-169 {
    width: 102px !important;
}
 div.container div.row nav div.moduletable ul.sf-menu li.item-254 {
    width: 102px !important;
}
 div.container div.row nav div.moduletable ul.sf-menu li.item-102 {
    width: 102px !important;
}
 div.container div.row nav div.moduletable ul.sf-menu li.item-102 > a
{
	right:8px;
}
html.csstransforms body.com_contact div#wrapper div.wrapper-inner div#headerwrapper div#navigation-row div.row-container div.container div.row nav div.moduletable ul.sf-menu li.item-101
{
	width: 97px !important;
}
html.csstransforms body.com_contact div#wrapper div.wrapper-inner div#headerwrapper div#navigation-row div.row-container div.container div.row nav div.moduletable ul.sf-menu li.item-167
{
	width: 100px !important;
}
html.csstransforms body.com_contact div#wrapper div.wrapper-inner div#headerwrapper div#navigation-row div.row-container div.container div.row nav div.moduletable ul.sf-menu li.item-173
{
	width: 102px !important;
}
html.csstransforms body.com_contact div#wrapper div.wrapper-inner div#headerwrapper div#navigation-row div.row-container div.container div.row nav div.moduletable ul.sf-menu li.item-169
{
	width: 102px !important;
}
html.csstransforms body.com_contact div#wrapper div.wrapper-inner div#headerwrapper div#navigation-row div.row-container div.container div.row nav div.moduletable ul.sf-menu li.item-254
{
	width: 102px !important;
}
html.csstransforms body.com_contact div#wrapper div.wrapper-inner div#headerwrapper div#navigation-row div.row-container div.container div.row nav div.moduletable ul.sf-menu li.item-102
{
	width: 102px !important;
}
html.csstransforms body.com_contact div#wrapper div.wrapper-inner div#headerwrapper div#navigation-row div.row-container div.container div.row nav div.moduletable ul.sf-menu li.item-102 a
{
	right:8px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #C31B28;
  border-bottom:6px solid #C31B28;
}
.navigation ul.sf-menu > li.active > a:before,
.navigation ul.sf-menu > li.sfHover > a:before,
.navigation ul.sf-menu > li.current > a:before,
.navigation ul.sf-menu > li.active > span:before,
.navigation ul.sf-menu > li.sfHover > span:before,
.navigation ul.sf-menu > li.current > span:before {
  color: #C31B28;
  border-bottom:10px solid #C31B28;
}
.navigation ul.sf-menu > li + li {
  margin-left: 36px;
}
.navigation ul.sf-menu > li + li:before {
  pointer-events: none;
  content: '';
  position: absolute;
  left: -38px;
  width: 6px;
  height: 6px;
 /* background: url(../images/menu_marker.png);*/
  top: 50%;
  margin-top: -1px;
}
.navigation ul.sf-menu > li + li:after {
  left: -70px;
  right: 50%;
  margin-right: 10px;
  pointer-events: none;
  position: absolute;
  height: 10px;
 /* background: url(../images/menu_bg.png);
  background: rgba(255, 255, 255, 0.32);*/
  content: '';
  top: 42px;
}
.navigation ul.sf-menu > li > a, .navigation ul.sf-menu > li > span {
    color: #555881;
    display: block;
    font-family:Akko Pro;
    font-size: 15px;
    height: 34px;
    line-height: 41px;
    position: relative;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    text-align:center;
}
.navigation ul.sf-menu > li > a:before,
.navigation ul.sf-menu > li > span:before {
  pointer-events: none;
  position: absolute;
  height: 0px;
  left: 50%;
  margin-left: -10px;
  width: 0;
  content: '';
  top: 42px;
  /*border-bottom: 10px solid rgba(255, 255, 255, 0.32);
  border-left: 0px solid #fff;
  border-right: 0px solid #fff;
  border-left: 10px solid rgba(255, 255, 255, 0.32);
  border-right: 10px solid rgba(255, 255, 255, 0.32);*/
}
.navigation ul.sf-menu > li > a:after,
.navigation ul.sf-menu > li > span:after {
  pointer-events: none;
  position: absolute;
  height: 10px;
 /* background: url(../images/menu_bg.png);
  background: rgba(255, 255, 255, 0.32);*/
  left: 50%;
  right: 0px;
  margin-left: 10px;
  content: '';
  top: 42px;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  color: #C31B28;
  border-bottom: 6px solid #C31B28;
}
.navigation ul.sf-menu > li > a:hover:before,
.navigation ul.sf-menu > li > span:hover:before {
  border-bottom: 10px solid transparent;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 32px;
  left: 50%;
  margin-left: -68px;
}
.navigation ul.sf-menu ul {
  width: 120px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -14px;
  left: 122px;
  margin-left: 0;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -14px;
  left: 122px;
  margin-left: 0;
}
.navigation ul.sf-menu ul {
  background:#C31B28;
  padding: 14px 8px;
}
.navigation ul.sf-menu ul:before {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #da4a26;
  position: absolute;
  left: 50%;
  margin-left: -10px;
  top: -10px;
  content: '';
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 12px;
  line-height: 23px;
  font-family: 'Droid Sans', sans-serif;
  color: #ffffff;
  display: block;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #e78d77;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #e78d77;
}
.navigation ul.sf-menu ul li + li {
  border-top: 1px solid #ea7659;
}
.navigation ul.sf-menu.sf-vertical {
  width: 120px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 120px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 122px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 26px;
  padding-bottom: 26px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 28px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 120px;
  top: 26px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.mod-custom__main_img {
  min-height: 503px;
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}
/*======================= FEATURE =======================*/
.top_block {
  background: #fff;
  margin-top: -104px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 38px 100px 45px;
  text-align: center;
}
.top_block:after {
  top: 100%;
  width: 100%;
  left: 0;
  height: 55px;
  content: '';
  background: url(../images/shadow.png) 50% 0% no-repeat;
  background-size: 100% auto !important;
  position: absolute;
}
.top_block .mod-newsflash-adv_custom-link {
  padding-top: 13px;
}
.top_block .mod-newsflash-adv_custom-link a {
  display: inline-block;
  line-height: 40px;
  background: #da4a26;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  font-size: 38px;
  font-family: 'Oleo Script', cursive;
  padding: 0 38px;
  height: 46px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.top_block .mod-newsflash-adv_custom-link a:hover {
  background: #000000;
}
/*======================= MAINTOP =======================*/

.events h3{
    background: #A51F37;
     padding: 5px 5px 5px 32px;
    color:#FFFFFF;

}
div.moduletable div.mod-newsflash-adv{

    margin-left:15px;
}
.events .item_content {
  overflow: hidden;
}
.events .item {
  margin-bottom: 23px;
}
.events .item + .item {
  background: url(../images/border_dotted.gif) repeat-x;
  padding-top: 31px;
}
.item_published {
  float: left;
  color: #da4a26;
  width: 38px;
  font-family: 'Oleo Script', cursive;
  text-transform: lowercase;
  font-size: 20px;
  line-height: 28px;
  margin-right: 17px;
  text-align: center;
}
.item_published span {
  display: block;
  font-size: 31px;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row{
     background: url(../images/slice/bg_rep.png) repeat;
}

#content-row .container {
  position: relative;
  /*padding: 10px 0 15px;*/

}
.al4mb4ar4 .container:before,
.almb4ar8 .container:before {
  position: absolute;
  display: block;
  width: 1px;
  background: #d9d9d9;
  left: 329px;
  top: 72px;
  bottom: 26px;
  content: '';
}
.al4mb4ar4 .container:after,
.almb4ar8 .container:after {
  position: absolute;
  display: block;
  width: 1px;
  background: #d9d9d9;
  left: 809px;
  top: 72px;
  bottom: 26px;
  content: '';
}
.almb4ar8 #component {
  padding-right: 95px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 21px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 21px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd.komento {
  float: right;
}
.item_info_dl dd a {
  color: inherit;
}
.item_info_dl dd a:hover {
  color: #da4a26;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 17px 17px 0 !important;
}
.page-blog,
.page-item__blog,
.page-archive {
  padding-right: 38px;
}
.page-blog .item_header,
.page-item__blog .item_header,
.page-archive .item_header {
  padding-top: 10px;
}
.page-blog .item_header h4,
.page-item__blog .item_header h4,
.page-archive .item_header h4 {
  margin-bottom: 0;
}
.page-blog .item,
.page-item__blog .item,
.page-archive .item {
  background: url(../images/border_dotted.gif) 0 100% repeat-x;
  padding-bottom: 22px;
}
.page-archive .intro {
  clear: both;
  padding-top: 10px;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
.page-category__home .item_title {
  margin-bottom: 32px;
}
.page-category__home .item_introtext > .span6 {
  margin-bottom: 37px;
}
.item_fulltext > .span6 {
  margin: 0 20px 20px 0;
  float: left;
  width: auto;
}
.p {
  overflow: hidden;
}
.addthis_toolbox {
  padding-top: 13px;
  display:none;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module,
.categories-module,
.mod-menu .nav.menu,
.list1 ul {
  /*display: inline-flex;*/
    list-style-type: none;
    margin: 0;

}
.archive-module li,
.categories-module li,
.mod-menu .nav.menu li,
.list1 ul li {
   font-size: 17px;
    list-style: none outside none;
    padding-left: 1px;
    padding-right: 18px;
}
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
  background: none !important;
 color:#1F2573;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  color: #da4a26;
}
.services {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 96px;
}
.services .p {
  overflow: hidden;
  padding-bottom: 12px;
}
.services .p h5 {
  padding-top: 8px;
}
.services .item-title {
  margin-bottom: 23px;
}
.history {
  margin-bottom: 0 !important;
}
.history .item_title {
  float: left;
  width: 42px;
}
.history .item_title:after {
  content: '-';
}
.history .item_introtext {
  overflow: hidden;
}
.history .item {
  margin-bottom: 6px;
}
.job {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 96px;
}
.job .item-title {
  margin-bottom: 23px;
}
#aside-right .moduletable {
  margin-bottom: 28px;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  padding-bottom: 30px;
}
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#copyright-row {
  padding: 45px 0 0px;
}
#copyright {
  color: #8C8C8C;
  font-size: 13px;
  font-family: arial;
  width:395px !important;
}
#copyright a {
  color: inherit;
  display: inline-block;
  vertical-align: bottom;
  line-height: 14px;
}
#copyright a:hover {
  color: #da4a26;
}
#copyright .footer_logo {
  vertical-align: bottom;
  display: inline-block;
  margin-right: 6px;
}
#copyright span {
  display: inline-block;
  vertical-align: bottom;
  line-height: 14px;
}
#footer-wrapper {
  background: #fff;
  position: relative;
  padding-bottom:10px;
}
.footer_links .mod-menu .nav.menu {
  text-align: right;
}
.footer_links .mod-menu .nav.menu li {
  display: inline-block;
  text-transform: uppercase;
  font-size: 11px;
  background: none;
  padding: 0;
}
.footer_links .mod-menu .nav.menu li + li {
  padding-left: 17px;
  background: url(../images/footer_marker.png) 7px 50% no-repeat;
}
.footer_links .mod-menu .nav.menu li a {
  color: #545454;
}
.footer_links .mod-menu .nav.menu li a:hover {
  color: #da4a26;
}
div#showcase-row{
    width:85%;
    margin:0 auto;
}
div#slideshow-header{
     background: url(../images/slice/1pl.png) repeat-x;
     width:100%;
}
button {
	background: none repeat scroll 0 0 #1C276E;
    color: #FFFFFF;
    padding: 5px 19px;
    border:none;
    border-radius:6px;
    float: right;
    margin-top: 28px;

}
.page-item div.item_fulltext{
  padding: 0 0px 22px;
  color: #7A7879;
    font-size: 14px;
    line-height: 20px;
	}
.page-item div.item_header h3{
    /* border-bottom: 1px solid #C9C7C8;*/
    color: #FF0000;
    margin-left: 16px;
    padding: 0 7px 1px 66px;
}
div.page-category div.items-row div.span12 div.item{
    padding: 0px 5px;
}
#footer {
    margin: 21px 0 0 147px;
}
.mod-menu {
    float: left;
}
.custom_a {
    background: none repeat scroll 0 0 #1D276F;
    height: 68px;
    text-align: center;
    width: 278px;
    margin-bottom: 2px;
}
.custom_text {
    color: #FFFFFF;
    font-size: 16px;
    position: relative;
    right: 73px;
    top: 23px;
}
.custom_a > a {
    border: 1px solid;
    padding: 0 95px 47px;
}
.custom_a > a:hover,.custom_a > a:active
{
	background:url("../images/arrow.png") no-repeat 50% 50% #BE1D2D;
}
.custom_b {
    background: none repeat scroll 0 0 #1D276F;
    height: 68px;
    text-align: center;
    width: 278px;
    margin-bottom: 2px;
}
.custom_text1 {
    color: #FFFFFF;
    font-size: 16px;
    position: relative;
    right: 73px;
    top: 23px;
}
.custom_b > a {
    border: 1px solid;
    padding: 0 95px 47px;
}
.custom_b > a:hover,.custom_b > a:active
{
	background:#BE1D2D;
}
.custom_c {
    background: none repeat scroll 0 0 #1D276F;
    height: 68px;
    text-align: center;
    width: 278px;
    margin-bottom: 2px;
}
.custom_text2 {
    color: #FFFFFF;
    font-size: 16px;
    position: relative;
    right: 73px;
    top: 23px;
}
.custom_c > a {
    border: 1px solid;
    padding: 0 95px 47px;
}
.custom_c > a:hover,.custom_c > a:active
{
	background:#BE1D2D;
}
.page_header h2 {
    display: none;
}



.item.column-1.span12
 {
 -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #D9D9D9;
}
.item.column-1.span12 > p {
     color: #565656;
    font-family: akkoPro-Light;
    font-size: 14px;
    line-height: 18px;
    padding: 18px 13px 0px 31px;
}
.nav.menu.events {
    background: none ;
    display: block;
    position: relative;
    text-align: center;
    position:relative;
    top:5px;
}
.item-258
 {
    background: none repeat scroll 0 0 #1D276F !important;
    height: 68px !important;
	 margin-bottom: 3px;
    width: 259px;
}
.doc_main {
    bottom: 28px;
    position: relative;
}
.item-258.firstItem > a {
    color: #FFFFFF !important;
    font-size: 17px;
    position: relative;
   /* padding: 17px 153px 26px 53px;*/
    top: 23px;
    padding-right: 120px;
}

.item-259
 {
    background: none repeat scroll 0 0 #1D276F;
    height: 68px !important;
	 margin-bottom: 3px;
    width: 259px;
}
.item-259 > a {
    color: #FFFFFF !important;
    font-size: 17px;
    position: relative;
   /* padding: 17px 108px 26px 64px;*/
    top: 23px;
    padding-right: 83px;
}
.item-260
 {
    background: none repeat scroll 0 0 #1D276F ;
    height: 68px !important;
	 margin-bottom: 3px;
    width: 259px;
}
.item-260 > a {
    color: #FFFFFF !important;
    font-size: 17px;
    position: relative;
   /* padding: 17px 153px 26px 53px;*/
    top: 23px;
    padding-right: 135px;
}
.item-258.firstItem :hover
{
	background:#BE1D2D;
}

.item-261
 {
    background: none repeat scroll 0 0 #1D276F !important;
    height: 68px !important;
	 margin-bottom: 3px;
    width: 259px;
}
.item-261.firstItem > a {
    color: #FFFFFF !important;
    font-size: 17px;
    position: relative;
   /* padding: 17px 153px 26px 53px;*/
    top: 23px;
    padding-right: 105px;
}

.item-262
 {
    background: none repeat scroll 0 0 #1D276F;
    height: 68px !important;
	 margin-bottom: 3px;
    width: 259px;
}
.item-262 > a {
    color: #FFFFFF !important;
    font-size: 17px;
    position: relative;
   /* padding: 17px 108px 26px 64px;*/
    top: 23px;
    padding-right: 134px;
}
.item-263
 {
    background: none repeat scroll 0 0 #1D276F ;
    height: 68px !important;
	 margin-bottom: 3px;
    width: 259px;
}
.item-263 > a {
    color: #FFFFFF !important;
    font-size: 17px;
    position: relative;
   /* padding: 17px 153px 26px 53px;*/
    top: 23px;
    padding-right: 98px;
}
.item-261.firstItem:hover
 		{
 			background:url("../images/arrow.png") no-repeat 57% 50% #BE1D2D !important;
 		}
 		.item-262:hover
 		{
 			background:url("../images/arrow.png") no-repeat 57% 50% #BE1D2D !important;
 		}
 		.item-263:hover
 		{
 			background:url("../images/arrow.png") no-repeat 57% 50% #BE1D2D !important;
 		}
 		.item-258.firstItem:hover
 		{
 			background:url("../images/arrow.png") no-repeat 67% 50% #BE1D2D !important;
 		}
 		.item-259:hover
 		{
 			background:url("../images/arrow.png") no-repeat 67% 50% #BE1D2D !important;
 		}
 		.item-260:hover
 		{
 			background:url("../images/arrow.png") no-repeat 67% 50% #BE1D2D !important;
 		}
 		.item-264.firstItem
 {
    background: none repeat scroll 0 0 #1D276F;
    height: 68px !important;
	 margin-bottom: 3px;
    width: 259px;
}
.item-264 > a {
    color: #FFFFFF !important;
    font-size: 17px;
    position: relative;
   /* padding: 17px 108px 26px 64px;*/
    top: 23px;
    padding-right: 134px;
}
.item-265
 {
    background: none repeat scroll 0 0 #1D276F ;
    height: 68px !important;
	 margin-bottom: 3px;
    width: 259px;
}
.item-265 > a {
    color: #FFFFFF !important;
    font-size: 17px;
    position: relative;
   /* padding: 17px 108px 26px 64px;*/
    top: 23px;
    padding-right: 134px;
}
.item-266
 {
    background: none repeat scroll 0 0 #1D276F ;
    height: 68px !important;
	 margin-bottom: 3px;
    width: 259px;
}
.item-266 > a {
    color: #FFFFFF !important;
    font-size: 17px;
    position: relative;
   /* padding: 17px 108px 26px 64px;*/
    top: 23px;
    padding-right: 185px;
}
.item-267
 {
    background: none repeat scroll 0 0 #1D276F ;
    height: 68px !important;
	 margin-bottom: 3px;
    width: 259px;
}
.item-267 > a {
    color: #FFFFFF !important;
    font-size: 17px;
    position: relative;
   /* padding: 17px 108px 26px 64px;*/
    top: 23px;
    padding-right: 129px;
}
.item-268
 {
    background: none repeat scroll 0 0 #1D276F ;
    height: 68px !important;
	 margin-bottom: 3px;
    width: 259px;
}
.item-268 > a {
    color: #FFFFFF !important;
    font-size: 17px;
    position: relative;
   /* padding: 17px 108px 26px 64px;*/
    top: 23px;
    padding-right: 185px;
}
.item-264.firstItem:hover
 		{
 			background:url("../images/arrow.png") no-repeat 57% 50% #BE1D2D !important;
 		}
 		.item-265:hover
 		{
 			background:url("../images/arrow.png") no-repeat 57% 50% #BE1D2D !important;
 		}
 		.item-266:hover
 		{
 			background:url("../images/arrow.png") no-repeat 57% 50% #BE1D2D !important;
 		}
 		.item-267:hover
 		{
 			background:url("../images/arrow.png") no-repeat 57% 50% #BE1D2D !important;
 		}
 		.item-268:hover
 		{
 			background:url("../images/arrow.png") no-repeat 57% 50% #BE1D2D !important;
 		}
/*.mod-menu ul.events li.active a
{
background: #E86024 !important;
color: #fff !important;
}
mod-menu ul.menu li.item-258:active
{
background: red !important;
}
div.moduletable div.mod-menu ul.nav li.item-258:active
{
background: #FF0000 !important;
}
div.moduletable div.mod-menu ul.nav li a:focus
{
background: #FF0000 !important;
}
 div.mod-menu ul.nav li.item-258
{
background: #FF0000 !important;
border:1px solid red;
}
*/
.mod-custom.mod-custom__ > p
{
    padding: 0;
    color: #656565;
    font-family: akkoPro-Light;
    font-size: 17px;
    line-height: 20px;
    margin: 7px 25px 10px 20px;
}
.moduletable.events {
    border: none;
}
.mod-custom.mod-custom__.events {
    border: medium none !important;
     padding-bottom: 1px;
}
.contact_details_item h3
{
    display: none;
}
li a.pathway span.divider
{
	background:url("../images/arrow.png") no-repeat !important;
}
#logo {
    margin-top: 18px;
}
.item_introtext {
    font-family: akkoPro-Light;
    font-size: 17px;
    line-height: 20px;
    margin: 7px 25px 0 20px;
    color:#656565;
}
.djslider {
    margin: 0 auto !important;
    width: 985px !important;
}
.pathway
{
    color: #1D276F;
}
.divider_2
 {
    color: #1D276F;


}
.pathway0 {
    padding-right: 6px;
}
.breadcrmb1
{
	background:url("../images/arrow_bread.png") no-repeat 0% !important;
}
.breadcrmb2
{
	background:url("../images/arrow_bread.png") no-repeat 0% !important;
}
.breadcrmb1 span {
    padding-right: 11px;
}
.breadcrmb2 span {
    padding-right: 11px;
}
.doc_main > h4 {
    bottom: 11px;
    font-size: 14px;
    position: relative;
    text-transform: capitalize;
    color: #172468;
}
.head {
    color: #172468;
    font-weight: bold;
}
.b_tn {
    margin-bottom: 11px;
}

.breadcrumb.custom_bread {
    width: 912px;
}
#djslider143
{
	height: 180px !important;
}
 div#footer.row div.moduletable div.mod-menu ul.nav li.item-101
 {
 float:left !important;
 }
 div#footer.row div.moduletable div.mod-menu ul.nav li.item-173
 {
 float:left ;
 }
 div#footer.row div.moduletable div.mod-menu ul.nav li.item-109
 {
 float:left ;
 }
 div#footer.row div.moduletable div.mod-menu ul.nav li.item-169
 {
 float:left ;
 }
 div#footer.row div.moduletable div.mod-menu ul.nav li.item-167
 {
 float:left;
 }
 div#footer.row div.moduletable div.mod-menu ul.nav li.item-254
 {
 float:left;
 }
 div#footer.row div.moduletable div.mod-menu ul.nav li.item-102
 {
 float:left ;
 }
 div#footer.row div.moduletable div.mod-menu ul.nav li
 {
    padding-right: 30px;
}
.icon-location.hasTooltip
{
	display:none;
}
.star {
    color: #456797;
}
.banner > p
{
	margin:0 auto;
    padding: 0;
    text-align: center;
    width: 980px;
}

div#footer.row div.moduletable div.mod-menu ul.nav li ul.nav-child {
    display: none;
}

div.contact_form form#contact-form.form-validate fieldset div.row-fluid div.span12 {
    margin-left: 3px;
}
.nav.menu.copyright a {
    color: #8C8C8C !important;
    font-family: arial;
    font-size: 13px;
    font-weight: normal !important;
    position: relative;
    right: 185px;
}